PulseTestData.ServerGroups (Apache Geode 1.8.0)
Date: 2018-11-29

org.apache.geode.tools.pulse.tests

## Class PulseTestData.ServerGroups

- java.lang.Object
- - org.apache.geode.tools.pulse.tests.PulseTestData.ServerGroups

- Enclosing class:
    PulseTestData

      public static class PulseTestData.ServerGroups
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static java.lang.String` | `cpuUsagePaintStyleSG1M1`
    `static java.lang.String` | `cpuUsagePaintStyleSG1M2`
    `static java.lang.String` | `cpuUsagePaintStyleSG1M3`
    `static java.lang.String` | `cpuUsagePaintStyleSG2M1`
    `static java.lang.String` | `cpuUsagePaintStyleSG2M2`
    `static java.lang.String` | `cpuUsagePaintStyleSG3M3`
    `static java.lang.String` | `heapUsagePaintStyleSG1M1`
    `static java.lang.String` | `heapUsagePaintStyleSG1M2`
    `static java.lang.String` | `heapUsagePaintStyleSG1M3`
    `static java.lang.String` | `heapUsagePaintStyleSG2M1`
    `static java.lang.String` | `heapUsagePaintStyleSG2M2`
    `static java.lang.String` | `heapUsagePaintStyleSG3M3`
    `static java.lang.String` | `hotSpotCPULbl`
    `static java.lang.String` | `hotSpotHeapLbl`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `ServerGroups()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### hotSpotHeapLbl

          public static final java.lang.String hotSpotHeapLbl

      See Also:
        Constant Field Values

    - #### hotSpotCPULbl

          public static final java.lang.String hotSpotCPULbl

      See Also:
        Constant Field Values

    - #### cpuUsagePaintStyleSG1M1

          public static final java.lang.String cpuUsagePaintStyleSG1M1

      See Also:
        Constant Field Values

    - #### cpuUsagePaintStyleSG1M2

          public static final java.lang.String cpuUsagePaintStyleSG1M2

      See Also:
        Constant Field Values

    - #### cpuUsagePaintStyleSG1M3

          public static final java.lang.String cpuUsagePaintStyleSG1M3

      See Also:
        Constant Field Values

    - #### cpuUsagePaintStyleSG2M1

          public static final java.lang.String cpuUsagePaintStyleSG2M1

      See Also:
        Constant Field Values

    - #### cpuUsagePaintStyleSG2M2

          public static final java.lang.String cpuUsagePaintStyleSG2M2

      See Also:
        Constant Field Values

    - #### cpuUsagePaintStyleSG3M3

          public static final java.lang.String cpuUsagePaintStyleSG3M3

      See Also:
        Constant Field Values

    - #### heapUsagePaintStyleSG1M1

          public static final java.lang.String heapUsagePaintStyleSG1M1

      See Also:
        Constant Field Values

    - #### heapUsagePaintStyleSG1M2

          public static final java.lang.String heapUsagePaintStyleSG1M2

      See Also:
        Constant Field Values

    - #### heapUsagePaintStyleSG1M3

          public static final java.lang.String heapUsagePaintStyleSG1M3

      See Also:
        Constant Field Values

    - #### heapUsagePaintStyleSG2M1

          public static final java.lang.String heapUsagePaintStyleSG2M1

      See Also:
        Constant Field Values

    - #### heapUsagePaintStyleSG2M2

          public static final java.lang.String heapUsagePaintStyleSG2M2

      See Also:
        Constant Field Values

    - #### heapUsagePaintStyleSG3M3

          public static final java.lang.String heapUsagePaintStyleSG3M3

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### ServerGroups

          public ServerGroups()